<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="melibrary.com.genuitec.eclipse.j2eedt.core.MYECLIPSE_JAVAEE_5_CONTAINER"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-beanutils.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-collections.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-fileupload-1.2.2.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-io-1.4.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-lang-2.0.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/ezmorph-1.0.6.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/gson-1.3.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/json-lib-2.3-jdk15.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/mysql-connector-java-5.1.18-bin.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/sqljdbc4.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/ojdbc14.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/json-path-2.2.0.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/json-smart-2.2.1.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/accessors-smart-1.1.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/asm-5.0.3.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/slf4j-api-1.7.16.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/bcprov-jdk16-1.46.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/Dm7JdbcDriver16.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/kingbase8-8.2.0.jre6.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/bcprov-ext-jdk15on-166.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/commons-codec-1.15.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/fastdfs-client-java-1.29-SNAPSHOT.jar"/>
	<classpathentry kind="lib" path="WebRoot/WEB-INF/lib/kingbase8-8.2.0.jre7.jar"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="output" path="WebRoot/WEB-INF/classes"/>
</classpath>
